{
  "display": {
    "icon": {
      "id": "exotelcraft:nether_reactor_core"
    },
    "title": {
      "translate": "advancements.reactor.title"
    },
    "description": {
      "translate": "advancements.reactor.desc"
    },
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "exotelcraft:exotel_achigment",
  "criteria": {
    "none": {
      "trigger": "minecraft:impossible"
    }
  },
  "rewards": {
    "experience": 1
  }
}
